{ ... }:

{
  fileSystems."/nix" = {
    device = "/dev/disk/by-uuid/cccccccc-aaaa-dddd-eeee-000020250621";
    fsType = "btrfs";
    options = [
      "compress=zstd"
      "defaults"
    ];
  };

  fileSystems."/boot" = {
    device = "/dev/disk/by-uuid/2025-0621";
    fsType = "vfat";
  };
}
